Subject: Ticket Assigned - Not all the items received!! Why?!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 10 Nov 2019 10:05:57 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Not all the items received!! Why?!  Good afternoon,

I didn't receive the first item of this shipment. I have informed the office twice and I received two shipmments after this shipmment and I was informed that it will be included within the latest ones. Still I didn't receive the item.

Kindly send the missing item. Attached above is the item missed in the first shipmment.

Sent from my Huawei phone

-------- Original Message --------
Subject: Your products are on the way
From: Centrepoint
To: Ahlam Al Shahrani
CC:

Order number 6448829901 has been shipped.

[Centre Point logo]<https://www.centrepointstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161310479f>       [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
iPhone<https://itunes.apple.com/ae/app/id1161310479f>   Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>

Babyshop<https://www.babyshopstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en> Lifestyle<https://www.lifestyleshops.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en> Splash<https://www.splashfashions.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en> Shoe Mart<https://www.shoemartstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en> Offers<https://www.centrepointstores.com/sa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en> Clearance<https://www.centrepointstores.com/sa/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
Your products have been shipped.
Hi Ahlam Al Shahrani, products from order number 6448829901<https://www.centrepointstores.com/sa/en/my-account/order/6448829901?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> are being sent to you in multiple shipments so you receive them faster.
The tracking number is 45045357501.<https://www.aramex.com/express/track.aspx/45045357501?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>

Order shipping to
Om Thekra
6372 Hamad Ibn Ibrahieem Al Dawood
6372 Hamad Ibn Ibrahieem Al Dawood
Riyadh, Saudi Arabia
Mobile: +966 556060758

Payment Method:
Cash on Delivery

Order Details Consignment Number: 88887001318220191023

Item

Description

Shipped Quantity

[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/6202298-MTRSAW193292-SPWIN19140519_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/161598797?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
SPLASH
Plain 3/4 Flexi Waist Pants with Pocket Detail and Cuffed Hem
Color: Black
Size: L
1
The status of your other products in order number 6448829901<https://www.centrepointstores.com/sa/en/my-account/order/6448829901?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> is as follows:

Item

Description

Quantity

[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/6202218-6202218-GTMU19884-SPSUM19030219_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/161507403?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
SPLASH
Printed T-shirt with Round Neck and Short Sleeves
Color: Grey
Size: M
Status: : Delivered     1
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/6202108-6202108-GTMU19876-SPSUM19030219_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/161479249?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
SPLASH
Printed T-shirt with Short Sleeves and Round Neck
Color: Green
Size: L
Status: : Delivered     1
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/3513871-3513871-U19CBAR-AOP-SPSUM19030219_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/161439820?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
SPLASH
Animal Printed Shorts with Pocket Detail and Drawstring
Color: Multicolour
Size: L
Status: : Delivered     1
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/3513983-3513983-219-HOPE-2-SPSUM19030219_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/161517376?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
SPLASH
Full Length Plain Pants with Pocket Detail and Cuffed Hem
Color: Beige
Size: L
Status: : Delivered     1
[https://40e1490782f383866663-4993d07f8a91cc1cfa39bf926012c29e.lmsin.net/H180291MNAVY-H180291M-SMMSUM19210119_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/161309829?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
SHOEMART
Kappa Textured Lace-Up Walking Shoes
Color: Blue
Size: 42
Status: : Delivered     1
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/3513942-A19SIDE-TRS-SPWIN19010519-5_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/161547090?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
SPLASH
Full Length Printed Jog Pants with Pocket Detail and Drawstring
Color: Yellow
Size: L
Status: : Delivered     1
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/6202052-6202052-GTMU191844-SPSUM19030219_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/161362875?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
SPLASH
Printed Crew Neck T-shirt with Short Sleeves
Color: Green
Size: M
Status: : Delivered     1

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/CentrepointME>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/centrepointme>

Reach out in 140 characters! We are @centrepointme.

[call]

Call us on 800-111-10CP (800-1111027).
7 days a week, 24 hours a day

© 2019 Retail World Limited
Privacy Policy<https://www.centrepointstores.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>  | Terms & Conditions<https://www.centrepointstores.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/220449